Bug 139325 - [PATCH] palm/synce-libsynce: update to 0.14
[PATCH] palm/synce-libsynce: update to 0.14
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: avl
Depends on:
  Show dependency treegraph
Reported: 2009-10-03 12:50 UTC by avl
Modified: 2009-10-12 10:40 UTC (History)
0 users

See Also:

file.diff (1.18 KB, patch)
2009-10-03 12:50 UTC, avl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description avl freebsd_committer 2009-10-03 12:50:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-10-03 12:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->avl

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-03 12:50:13 UTC
Maintainer of palm/synce-libsynce,

Please note that PR ports/139325 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2009-10-03 12:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 webmaster 2009-10-11 16:39:04 UTC
OK, I approve this patch, please commit it.
Ilya Bakulin
Comment 5 dfilter freebsd_committer 2009-10-12 10:32:06 UTC
avl         2009-10-12 09:31:52 UTC

  FreeBSD ports repository

  Modified files:
    palm/synce-libsynce  Makefile distinfo 
  - Update to 0.14
  PR:             ports/139325
  Submitted by:   myself
  Approved by:    maintainer, portmgr (miwi)
  Revision  Changes    Path
  1.23      +1 -1      ports/palm/synce-libsynce/Makefile
  1.11      +3 -3      ports/palm/synce-libsynce/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 avl freebsd_committer 2009-10-12 10:37:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!